{
  "name": "openauth-pro",
  "version": "3.0.0",
  "description": "OpenAuth.Pro--OpenAuth.Core��ҵ��",
  "author": "yubaolee <yubaolee@163.com>",
  "scripts": {
    "serve": "vue-cli-service serve",
    "dev": "vue-cli-service serve --mode dev",
    "build": "vue-cli-service build --mode prod",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@geoman-io/leaflet-geoman-free": "^2.11.2",
    "@packy-tang/vue-tinymce": "^2.0.0-beta.1",
    "@riophae/vue-treeselect": "^0.4.0",
    "@tinymce/tinymce-vue": "^3.0.1",
    "@turf/turf": "^6.3.0",
    "ajv": "^8.6.2",
    "axios": "^0.21.1",
    "core-js": "^3.6.4",
    "echarts": "^3.8.5",
    "echarts-gl": "^2.0.2",
    "electron-builder": "^22.11.7",
    "element-ui": "^2.10.1",
    "highcharts-vue": "^1.3.5",
    "jquery": "^3.6.0",
    "js-cookie": "2.2.0",
    "jsplumb": "^2.12.8",
    "leaflet": "^1.7.1",
    "leaflet-minimap": "^3.6.1",
    "leaflet.chinatmsproviders": "^3.0.4",
    "leaflet.markercluster": "^1.5.0",
    "mapbox-gl": "^2.15.0",
    "mars3d": "^3.0.13",
    "normalize.css": "7.0.0",
    "nprogress": "0.2.0",
    "proj4leaflet": "^1.0.2",
    "terraformer-wkt-parser": "^1.2.1",
    "videojs-contrib-hls": "^5.15.0",
    "vue": "^2.6.11",
    "vue-codemirror-lite": "^1.0.4",
    "vue-contextmenu": "^1.5.10",
    "vue-count-to": "^1.0.13",
    "vue-draggable-resizable-gorkys": "^2.3.6",
    "vue-file-toolbar-menu": "^1.3.4",
    "vue-json-excel": "^0.2.98",
    "vue-layer": "^0.9.14",
    "vue-multiselect": "^2.1.6",
    "vue-router": "3.0.1",
    "vue-video-player": "^5.0.2",
    "vuedraggable": "^2.23.2",
    "vuex": "3.0.1",
    "vuex-oidc": "^2.0.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.3.0",
    "@vue/cli-plugin-eslint": "~4.3.0",
    "@vue/cli-service": "~4.3.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "node-sass": "^4.7.2",
    "sass-loader": "^8.0.0",
    "strip-pragma-loader": "^1.0.0",
    "svg-sprite-loader": "^5.0.0",
    "vue-template-compiler": "^2.6.11"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
